#### D.15.8.7 grtwist

Procedure from library `gradedModules.lib` (see gradedModules_lib).

Usage:
  grtwist(a,d), int a, d

Return:
  graded object representing S(d)^a

Purpose:
  compute presentation of S(d)^a

Example:

    LIB "gradedModules.lib";
    ring r=32003,(x,y,z),dp;
    //  grview(grpower( grshift(grzero(), 10), 5 ) );
    grview( grtwist (5, 10) );
    ==> Graded homomorphism: r(10)^5 <- 0, given by zero (5 x 0) matrix.

User manual for Singular version 4.4.1, 2025, generated by texi2html.